<?xml version="1.0" encoding="utf-8"?>
<Configuration>
	<Payload adobeCode="{BD0D6363-E961-410F-8BF4-ECD8795F3923}">
		<!-- defaultAdobeCode for development use. -->
		<Data key="defaultAdobeCode">CMaps-Installer-AdobeCode</Data>
	</Payload>
</Configuration>
